---
layout: post
title: "New Tor 0.2.4.17-rc packages"
permalink: new-tor-02417-rc-packages
date: 2013-09-06
author: erinn
category: blog
tags: ["tbb", "tor", "tor browser bundle", "updates"]
---

There's a new [Tor 0.2.4.17-rc](https://lists.torproject.org/pipermail/tor-talk/2013-August/029344.html) to hopefully help mitigate some of the problems with the [botnet](http://blog.fox-it.com/2013/09/05/large-botnet-cause-of-recent-tor-network-overload/) [issues](https://blog.torproject.org/blog/how-to-handle-millions-new-tor-clients) Tor is experiencing. All packages, including the beta Tor Browser Bundles, have been updated. Relay operators are strongly encouraged to upgrade to the latest versions, since it mostly has server-side improvements in it, but users will hopefully benefit from upgrading too. Please try it out and let us know.

[https://www.torproject.org/projects/torbrowser.html.en#downloads](https://www.torproject.org/projects/torbrowser.html.en#downloads "https://www.torproject.org/projects/torbrowser.html.en#downloads")

**Tor Browser Bundle (2.4.17-beta-1)**

- Update Tor to 0.2.4.17-rc
- Update NoScript to 2.6.7.1
- Update HTTPS Everywhere to 4.0development.11

